New install, builder error on upload #107

Closed
Drewch opened this Issue Apr 1, 2013 · 0 comments

2 participants

@Drewch

Here is the error when I upload any gem:

RuntimeError at /upload
Gem::Indexer requires that the XML Builder library be installed: gem install builder
file: indexer.rb location: initialize line: 62

I've looked it up and people seem to say that gem genereate only works with builder 2.1.0 and doesn't work with >3.0.0

Attached screenshot.

Screen Shot 2013-04-01 at 6 29 15 PM

@tomlea tomlea added the Stale label Feb 15, 2016
@tomlea tomlea closed this Feb 15, 2016
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment